
.w100{width:100%; margin:0 auto;}
.w94{width:94%; padding:0 3% 0 3%; margin:0 auto;}
.w90{width:90%;}
.w80{width:80%;}
.w50{width:50%;}
.w45{width:45%;}
.w40{width:40%;}
.w35{width:35%;}
.w34{width:34%;}
.w33{width:33%;}
.w30{width:30%;}
.w25{width:25%; float:left;}
.w5{width:5%;}
.w3{width:3%;}
.w2{width:2%;}
.w1{width:1%;}

.erjinav{ width:100%; padding-top:2%;  float:left;  border-top:#eee 1px solid; }
.erjinav ul{ float:left; width:94%; padding-left:3%; padding-right:3%;}
.erjinav ul li{width:50%; float:left; text-align:center; height:32px; line-height:32px; overflow:hidden;}
.erjinav ul li a{color:#596847; background:#eaf7ff; display:block; width:90%; height:28px; line-height:28px; margin-left:5%; border-radius:5px; border:#a3afa1 1px solid;}


.logo{ width:100%;  margin:0 auto;  position:relative; background:url(../images/logo_wap_bg.png) top right no-repeat; background-size:100% 200px;}
.logo_left{ float:left; width:70%; margin:3% 0 3% 3%;}

.nav-img{width:8%;cursor:pointer; float:right; margin:3% 3% 3% 0;} 
.search-img{ width:16%;cursor:pointer; float:right; margin:3% 0 3% 0; }
.search-box{width:94%; padding:3% 3% 3% 3%; background-color:#1d2353; display:none; position:relative;}
.search-box-l{ width:22px; height:36px; background:url(../images/search-l-bg.png) no-repeat; position:absolute; left:0; top:0;}
.search-box-r{ width:24px; height:36px; background:url(../images/search-r-bg.png) no-repeat;position:absolute; right:0; top:0;}
.search{ width:100%; height:36px; background-color:#fff;}
.search-left{width:70%;font-size:12px; height:24px; line-height:24px; margin:6px 0 0 16px; background:none; border:none; color:#806;}
.search-right{width:20px; height:24px; margin:7px 16px 0 0; float:right;
}
.nav{width:94%; padding:3% 3% 3% 3%; padding-top:3%; background-color:#1d2353; display:none;}
.nav ul{ list-style:none;}
.nav ul li{width:25%; float:left; text-align:center; height:32px; line-height:32px; overflow:hidden;}
.nav ul li a,.nav ul li{color:#fff;}


/*---banner开始---*/
.banner{ position:relative; width:100%; overflow:hidden; margin:0 auto;  background-color:#fff;}
.banner .hd{ position:absolute; height:28px; line-height:28px; bottom:0; right:0; z-index:1;width:98%; padding-right:2%; background:url(../images/huihui.jpg) bottom repeat-x;}
.banner .hd ul{width:80%;margin:0px auto; text-align:center;}

.banner .hd li{ display:inline-block; width:10px; height:10px; background:#fff;border-radius:5px;-webkit-border-radius:5px; -moz-border-radius:5px;overflow:hidden; margin:11px 3px; line-height:40px;}
.banner .hd li.on{display:inline-block; width:10px; height:10px; background:#02422b;border-radius:5px;-webkit-border-radius:5px; -moz-border-radius:5px;overflow:hidden;margin:11px 3px; line-height:40px;}

@media screen and (max-device-width: 320px){body{-webkit-text-size-adjust:none}}
@media screen and (max-device-width: 480px){body{-webkit-text-size-adjust:none}}
@media only screen and (-webkit-min-device-pixel-ratio: 2){body{-webkit-text-size-adjust:none}}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px){body{-webkit-text-size-adjust:none}}
.banner .bd{ position:relative; z-index:0;}
.banner .bd li{ position:relative;width:100%;}
.banner .bd li img{ width:100%; display:block;}
/*---banner结束---*/

/*---part1开始---*/
.part1{width:94%; padding:0 3% 0 3%; margin-top:5px;}
.part1 .hd{width:100%;height: 50px; line-height:40px;background:url(../images/huihui.jpg) bottom repeat-x; }
.part1 .hd ul {list-style:none;}
.part1 .hd ul li{ height: 50px; line-height:40px; float:left;text-align:center; font-size:16px;  width:30%;}
.part1 .hd ul li a{ color:#7a7a7a; }
.part1 .hd .on { background:url(../images/index-bt-bottom.jpg) no-repeat bottom center;}
.part1 .hd .on a{color:#0d5c9e; background: url(../images/index-bt-bg.jpg) repeat-x 0 48px; height: 50px; display:block; }
.part1 .bd{}
.part1 .bd ul{list-style:none;}
.part1 .bd ul li{height:80px; padding:14px 0 14px 0; width:48%;overflow:hidden;  position:relative;border-bottom:1px solid #dddddd; float:left;}
.part1 .bd ul li .tu{height:80px; width:100px; position:absolute; top:14px; left:0;}
.part1 .bd ul li .tu-left{height:80px; position:absolute; left:110px; top:14px; overflow:hidden;}
.part1 .bd ul li .biaoti{ height:36px; line-height:18px; overflow:hidden; }
.part1 .bd ul li .biaoti a{color:#7b7b7b; font-size:14px; font-weight:bold; margin-right:6px;}
.part1 .bd ul li .sj{ height:44px; padding-right:6px; }
.part1 .bd ul li .sj p{ height:44px; line-height:18px; margin-top:8px; color:#7b7b7b; font-size:12px; margin-right:6px; }
.part1 .bd ul li .sj img{margin:0; padding:0; margin:4px 0 0 5px;}

.part1 .bd .more{ height:38px; margin:4px auto 0 auto; background-color:#777b98; line-height:38px; width:100%;color:#fff;text-align:center;}
@media screen and (max-width:500px){    	
.part1 .bd ul{list-style:none;}
.part1 .bd ul li{height:80px; padding:14px 0 14px 0;width:98%; position:relative;border-bottom:1px solid #dddddd;}
.part1 .bd ul li .tu{height:80px; width:100px; position:absolute; top:14px; left:0;}  
.part1 .bd ul li .tu-left{height:80px; position:absolute; left:110px; top:14px; overflow:hidden;}
.part1 .bd ul li .biaoti{ height:36px; line-height:18px; overflow:hidden; }
.part1 .bd ul li .biaoti a{color:#7b7b7b; font-size:14px; font-weight:bold; margin-right:6px;}
.part1 .bd ul li .sj{ height:44px; padding-right:6px; }
.part1 .bd ul li .sj p{ height:44px; line-height:18px; margin-top:8px; color:#7b7b7b; font-size:12px; margin-right:6px; }
.part1 .bd ul li .sj img{margin:0; padding:0; margin:4px 0 0 5px;}

}
/*---part1结束---*/

.w94{ width:100%; padding:3% 0% 3% 0%; margin:0 auto;}
.w94 ul{ float:left; width:100%;}
.w94 ul li{ float:left; width:100%; height:40px!important; line-height:40px!important; overflow:hidden; padding:0 0!important;}
.w94 ul li a{float:left; width:98%; height:40px!important; line-height:40px!important; font-size:14px; color:#626262; display:block; overflow:hidden; padding:0 0!important;}

/*---part1开始---*/
.part2{width:94%; padding:0 3% 0 3%; margin-top:5px;}
.part2 .hd{width:100%;height: 50px; line-height:40px;background:url(../images/huihui.jpg) bottom repeat-x; }
.part2 .hd ul {list-style:none;}
.part2 .hd ul li{ height: 50px; line-height:40px; float:left;text-align:center; font-size:16px;  width:30%;}
.part2 .hd ul li a{ color:#7a7a7a; }
.part2 .hd .on { background:url(../images/index-bt-bottom.jpg) no-repeat bottom center;}
.part2 .hd .on a{color:#0d5c9e; background: url(../images/index-bt-bg.jpg) repeat-x 0 48px; height: 50px; display:block; }
.part2 .bd{}
.part2 .bd ul{list-style:none;}
.part2 .bd ul li{height:80px; padding:14px 0 14px 0; width:48%; margin:0 1%; position:relative;border-bottom:1px solid #dddddd; float:left;}
.part2 .bd ul li .tu{height:80px; width:100px; position:absolute; top:14px; left:0;}
.part2 .bd ul li .tu-left{height:80px; position:absolute; left:110px; top:14px; overflow:hidden;}
.part2 .bd ul li .biaoti{ height:36px; line-height:18px; overflow:hidden;color:#7b7b7b; font-size:14px; font-weight:bold;}
.part2 .bd ul li .biaoti a{color:#515253;}
.part2 .bd ul li .sj{ height:44px; line-height:18px; margin-top:8px; color:#7b7b7b; font-size:12px;}
.part2 .bd ul li .sj img{margin:0; padding:0; margin:4px 0 0 5px;}

.part2 .bd .more{ height:38px; margin:4px auto 0 auto; background-color:#777b98; line-height:38px; width:100%;color:#fff;text-align:center;}


.jxky_main{ float:left; width:100%; padding:5% 0 5% 0; border-bottom:1px solid #dddddd;}
.jxky_main_left{ float:left; width:25%; height:70px; margin-right:4%;}
.jxky_main_left dl{ float:left; width:100%; height:70px; text-align:center; border:#ddd 1px solid;}
.jxky_main_left dl dt{ float:left; width:100%; height:40px; line-height:40px; margin-top:6px;  color:#999; font-size:28px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; display:inline; }
.jxky_main_left dl dd{ float:left; width:100%; height:20px; line-height:20px;  color:#c3c3c3; font-family:Arial, Helvetica, sans-serif;}
.jxky_main_right{ float:left; width:70%; overflow:hidden; }
.jxky_main_right dl{ float:left; width:100%; }
.jxky_main_right dl dt{ float:left; width:100%; height:50px; line-height:25px; overflow:hidden;}
.jxky_main_right dl dt a{ font-size:14px; color:#666;}
.jxky_main_right dl dd{ float:left; width:90%; height:20px; line-height:20px; color:#999; overflow:hidden; max-height:80px; font-size:12px; overflow:hidden;}


/*---part2结束---*/


/*---part3开始---*/
.part3{width:94%; padding:0 3% 0 3%; margin-top:5px;}
.part3 .hd{width:100%;height: 50px; line-height:40px;background:url(../images/huihui.jpg) bottom repeat-x; }
.part3 .hd ul {list-style:none;}
.part3 .hd ul li{ height: 50px; line-height:40px; float:left;text-align:center; font-size:16px; width:30%;}
.part3 .hd ul li a{ color:#7a7a7a;}
.part3 .hd .on { background:url(../images/index-bt-bottom.jpg) no-repeat bottom center;}
.part3 .hd .on a{color:#0d5c9e; background: url(../images/index-bt-bg.jpg) repeat-x 0 48px; height: 50px; display:block; }
.part3 .bd{}
.part3 .bd ul{list-style:none;}
.part3 .bd ul .li{height:80px; padding:14px 0 14px 0; width:48%;overflow:hidden;  position:relative;border-bottom:1px solid #dddddd; float:left;}
.part3 .bd ul .li .tu{height:80px; width:100px; position:absolute; top:14px; left:0;}
.part3 .bd ul .li .tu-left{height:80px; position:absolute; left:110px; top:14px; overflow:hidden;}
.part3 .bd ul .li .biaoti{ height:36px; line-height:18px; overflow:hidden; }
.part3 .bd ul .li .biaoti a{color:#7b7b7b; font-size:14px; font-weight:bold; margin-right:6px;}
.part3 .bd ul .li .sj{ height:44px; padding-right:6px; }
.part3 .bd ul .li .sj p{ height:44px; line-height:18px; margin-top:8px; color:#7b7b7b; font-size:12px; margin-right:6px; }
.part3 .bd ul .li .sj img{margin:0; padding:0; margin:4px 0 0 5px;}

.part3 .bd .more{ height:38px; margin:4px auto 0 auto; background-color:#777b98; line-height:38px; width:100%;color:#fff;text-align:center;}
@media screen and (max-width:500px){    	
.part3 .bd ul{list-style:none;}
.part3 .bd ul .li{height:80px; padding:14px 0 14px 0;width:98%; position:relative;border-bottom:1px solid #dddddd;}
.part3 .bd ul .li .tu{height:80px; width:100px; position:absolute; top:14px; left:0;}  
.part3 .bd ul .li .tu-left{height:80px; position:absolute; left:110px; top:14px; overflow:hidden;}
.part3 .bd ul .li .biaoti{ height:36px; line-height:18px; overflow:hidden; color}
.part3 .bd ul .li .biaoti a{color:#7b7b7b; font-size:14px; font-weight:bold; margin-right:6px;}
.part3 .bd ul .li .sj{ height:44px; padding-right:6px; }
.part3 .bd ul .li .sj p{ height:44px; line-height:18px; margin-top:8px; color:#7b7b7b; font-size:12px; margin-right:6px; }
.part3 .bd ul .li .sj img{margin:0; padding:0; margin:4px 0 0 5px;}

}
/*---part3结束---*/

.part3 .bd ul .w94{ width:100%; padding:3% 0 3% 0; margin:0 auto;}
.part3 .bd ul .w94 ul{ float:left; width:100%;}
.part3 .bd ul .w94 ul li{ float:left; width:100%; height:40px!important; line-height:40px!important; overflow:hidden; padding:0 0!important;}
.part3 .bd ul .w94 ul li a{float:left; width:98%; height:40px!important; line-height:40px!important; font-size:14px; color:#626262; display:block; overflow:hidden; padding:0 0!important;}


/*---part4开始---*/
.part4{ width:94%; padding:0 3% 0 3%; margin-top:5px;}
.part4 .hd{width:100%; height: 50px; line-height:40px;background:url(../images/huihui.jpg) bottom repeat-x;}
.part4 .hd ul {list-style:none;}
.part4 .hd ul li{ height: 50px; line-height:40px; float:left;text-align:center; font-size:16px;  width:30%; background:url(../images/index-bt-bottom.jpg) no-repeat bottom center;}
.part4 .hd ul li a{ color:#7a7a7a; background: url(../images/index-bt-bg.jpg) repeat-x 0 48px; height: 50px; display:block; }
.part4 .hd .on { background:url(../images/index-bt-bottom.jpg) no-repeat bottom center;}
.part4 .hd .on a{color:#0d5c9e; }
.part4 .bd{}
.part4 .bd .more{ height:38px; margin:4px auto 0 auto; background-color:#777b98; line-height:38px; width:100%;color:#fff;text-align:center;}

.part4 .bd ul{ width:100%; padding:3% 0 3% 0; margin:0 auto;}
.part4 .bd ul li{ float:left; width:100%; height:40px!important; line-height:40px!important; overflow:hidden; padding:0 0!important; border-bottom:1px solid #dddddd;}
.part4 .bd ul li a{float:left; width:100%; height:40px!important; line-height:40px!important; font-size:14px; color:#626262; display:block; overflow:hidden; padding:0 0!important;}
/*---part4结束---*/

/*---part5开始---*/
.part5{ width:100%;}
.part5 ul{}
.part5 ul li{ width:100%; height:50px; line-height:50px; background-color:#5e659d; margin:0 auto;}
.part5 ul li a{ display:block; width:90%; padding:0 5% 0 5%; height:50px; color:#fff; font-size:16px; overflow:hidden;}
.part5 ul li a p{ float:right;}
.part5 ul li a span{ margin-right:10px; width:30px; float:left; display:block; height:50px;}
.part5 ul li a span img{ float:right; margin-top:17px;}
/*---part5开始---*/



/*part6 开始*/
.part6{ width:100%; margin:0 auto; position:relative;  background:#00bbb0; }
.part7{ width:100%; margin:0 auto; position:relative; margin-top:3%; }
.part6-nav1{ position:absolute; top:0; left:0; z-index:1; width:100%; height:30px; background:url(../images/kstd_nav_bg.png) no-repeat bottom; background-size:100% 2px;}
.part6-nav{ width:100%; height:60px; line-height:60px; margin:auto; font-size:18px; color:#fff; text-align:center;}
.part6-nav span{ display:block; width:100px; height:60px; background:#00bbb0; z-index:100; position:absolute; top:0; left:50%; margin-left:-50px;}

.part6-main{ width:100%; height:230px; margin:0 auto;}
.part6-main ul{ float:left; width:100%; height:98px; margin-top:10px;}
.part6-main ul li{ float:left; width:19%; height:98px; margin:1% 3% 1% 3%;}
.part6-main ul li span{ float:left; width:100%; height:50px; text-align:center;}
.part6-main ul li span img{ margin:0 auto;  }
.part6-main ul li a{ float:left; width:100%; height:36px; line-height:18px; font-size:12px; color:#fff; text-align:center;}
/*part6 结束*/


/*---foot开始---*/
.foot{ width:100%; position:relative; background-color:#1d2353; margin:0 auto; height:220px;}
.foot-qiehuan{ position:absolute; top:5px; height:30px; width:100%; line-height:30px; text-align:center; color:#fff;}
.foot-qiehuan span{ font-size:18px; line-height:30px; padding:0 5px; color:#fff;}
.foot-qiehuan a{color:#fff;}
.foot-qiehuan a:hover{ color:#fff;}
.foot-banquan{ width:100%; height:40px; line-height:20px; position:absolute; top:50px; text-align:center; color:#fff; font-size:12px;}
.foot-banquan p{ width:100%; text-align:center; line-height:20px; color:#fff; margin:0; padding:0;}
/*---foot结束---*/



/*list kaishi*/
.left1_nav{width:94%; margin:0 auto; height:54px; position:relative; cursor:pointer;}
.left1_nav span{ float:left; display:inline; height:54px; line-height:54px; color:#fff; font-size:18px; font-weight:bold; background:url(../images/sanjiao.png) no-repeat center bottom; background-size:8px 6px;}
.left1_nav a{ display:block; height:54px; line-height:54px; color:#fff; font-size:16px; position:absolute; right:3%; top:0px;}
.sanjiao{ position:absolute; bottom:0; left:98px;}

.more{ width:72px; height:24px; line-height:24px; margin:0 auto; margin-top:8px; position:relative;}
.more a{ display:block; width:72px; height:24px; line-height:24px; position:absolute; top:0; left:0; text-align:center; color:#fff;}
/*list jieshu*/


.main-right-lanmu-yanjiu{float:right; padding-bottom:20px;  width:100%; background:#fff url(../images/top-right-yanjiu.png) no-repeat 100% 0; position:relative; overflow:hidden;}
.main-right-lanmu-top{ overflow:hidden;}
.main-right-lanmu-bottom{overflow:hidden; clear:both;}
.main-right-lanmu-top h2{font-weight:normal; border-bottom:1px solid #efeff2; padding-bottom:20px;}
.main-right-lanmu-top-box p{text-indent:2em; line-height:24px; margin-top:30px;}
/*tab4*/
.tab4{width:100%;}
.tab4 ul.menu{ overflow:hidden; height:150px; padding-bottom:20px;}
.tab4 ul.menu li{float:left;width:32.5%;height:40px;list-style:none;font-size:12px;cursor:pointer; border:#aeaeae 1px solid; margin-bottom:6px; border-bottom:4px solid #ddd;}
.tab4 ul.menu li span{ display:block; height:40px; width:90%; line-height:40px; background:url(../images/jia.png) no-repeat 90% 50%; padding-left:6%;}
.tab4 ul.menu li.active{color:#41b8f0;}

.con2,.con3,.con4,.con5,.con6,.con7,.con8,.con9,.con10{display:none;}
.con-top{height:55px; line-height:55px; background:#ebd102; color:#fff;  padding-left:20px;}
.con-top h2{font-weight:normal; font-size:18px;}
.con-bottom{color:#fff; background:rgba(11,155,224,1);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#BF0b9be0,endColorstr=#BF0b9be0); padding:20px; min-height:30%; } 
.con-bottom p{line-height:26px; text-indent:2em; }



.lanmu-list{padding-top:5px;}
.lanmu-list ul {list-style:none;}
.lanmu-list ul li{}
.lanmu-list .li1{ border-bottom:1px solid #d0d0d0; width:96%; margin:0px 2%;height:30px; line-height:30px;overflow:hidden;color:#444444;}
.lanmu-list .li1 a{ color:#444444;}
.lanmu-list .li3{height:38px; margin:4px auto 4px auto; background:url(../images/more-zhuangshi.gif) repeat-x; line-height:38px; width:100%;color:#fff;text-align:center;}
.lanmu-list .li3 a{color:#fff;}




.main-right-lanmu-top .hd{width:100%;height: 50px; line-height:40px;background:url(../images/huihui.jpg) bottom repeat-x; }
.main-right-lanmu-top .hd ul {list-style:none;}
.main-right-lanmu-top .hd ul li{ height: 50px; line-height:40px; float:left;text-align:center; font-size:16px;  width:40%; background:url(../images/index-bt-bottom.jpg) no-repeat bottom center;}
.main-right-lanmu-top .hd ul li a{ color:#7a7a7a; background: url(../images/index-bt-bg.jpg) repeat-x 0 48px; height: 50px; display:block; }
.main-right-lanmu-top .hd .on { background:url(../images/index-bt-bottom.jpg) no-repeat bottom center;}
.main-right-lanmu-top .hd .on a{color:#0d5c9e; }

.jxky_main_left1{ float:left; width:25%; height:50px; margin-right:4%;}
.jxky_main_left1 dl{ float:left; width:100%; height:50px; text-align:center; border:#ddd 1px solid;}
.jxky_main_left1 dl:hover{  background-color:#1d2353;}
.jxky_main_left1 dl dt{ float:left; width:100%; height:35px; line-height:25px;  color:#666; font-size:36px; font-family:Arial, Helvetica, sans-serif; display:inline; font-weight:bold; }
.jxky_main_left1 dl dd{ float:left; width:100%; height:35px; line-height:45px;  color:#666; font-family:Arial, Helvetica, sans-serif;}

.jxky_main_right1{ float:left; width:70%; overflow:hidden; }
.jxky_main_right1 dl{ float:left; width:100%; }
.jxky_main_right1 dl dt{ float:left; width:100%; height:50px; line-height:25px; overflow:hidden;}
.jxky_main_right1 dl dt a{ font-size:16px; color:#666;}
.jxky_main_right1 dl dd{ float:left; width:100%; height:80px; line-height:20px; color:#999; overflow:hidden; max-height:80px; font-size:12px; overflow:hidden;}

/*---content开始---*/
.lanmu-content{ width:96%; padding-top:10px; margin:0 auto;}
.content-bt{ line-height:35px; text-align:center; font-size:18px; color:#000;}
.content-bt-xia{ width:100%; text-align:center; line-height:25px;border-bottom:1px solid #bababa; color:#999999;}
.content-bt-xia span{ padding:0 5px; color:#999999;}
.content-nr{ width:100%; line-height:25px; color:#666; font-size:14px; padding-top:20px; overflow::scroll;}
.content-nr p{text-indent:2em; line-height:25px; font-size:14px; margin-bottom:10px;}
.content-nr img{max-width:100%;}
.lanmu-content a{color:#3a3a3a;}
/*---content结束---*/

.lanmu-mc-right{font-size:14px; color:#042b52; height:34px; line-height:50px; padding-top:4px; width:60px; position:absolute; top:0; right:10px;}
.lanmu-mc-right a{color:#062c53;}
.lanmu-mc-right a img{ float:right; margin-top:9px;}

.jxky_main2{ float:left; width:94%;  border-bottom:#e4e4e4 1px solid; padding:3% 3%;}
.jxky_main2_left{ float:left; width:19%; height:70px; margin-right:4%; margin-top:16px; }
.jxky_main2_left dl{ float:left; width:100%; height:70px; text-align:center;}
.jxky_main2_left dl dt{ float:left; width:100%; height:35px; line-height:35px;background:#96d932; color:#333; border-left:#96d932 1px solid;border-right:#96d932 1px solid;}
.jxky_main2_left dl dd{ float:left; width:100%; height:35px; line-height:35px; color:#777; border-bottom:#dddcdc 1px solid; border-left:#dddcdc 1px solid;border-right:#dddcdc 1px solid; display:inline;}
.jxky_main2_right{ float:left; width:77%; height:80px; margin-top:14px; margin-bottom:14px; overflow:hidden; }
.jxky_main2_right dl{ float:left; width:100%; height:70px;}
.jxky_main2_right dl dt{ float:left; width:100%; height:30px; line-height:30px; overflow:hidden;}
.jxky_main2_right dl dt a{ font-size:16px; color:#444;}
.jxky_main2_right dl dd{ float:left; width:100%; height:40px; line-height:20px; color:#8d8d8d; overflow:hidden;}



.part6-cc img{ margin:1% 0;}